C API Functions

## udbListEntityFree

### Description

Free the list of entities that was returned from udbLibraryFilterEntity(), udbListEntity(), or udbListEntityFilter().

### Syntax

     #include "udb/udb.h"
     void  udbListEntityFree(UdbEntity *list)

### Arguments

Argument | description
UdbEntity *list | Specify entity list to free

### Return Values

There are no function return values.

### Example Usage

     udbListEntityFilter(list, kinds, &newlist, &size);
    ...
    udbListEntityFree(newlist);

### See Also

udbLibraryFilterEntity to filter an entity list with a library

udbListEntity to allocate a list of entities

udbListEntityFilter to allocate filtered entity list

Scientific Toolworks, Inc. http://www.scitools.com Voice: (802) 763-2995 Fax: (802) 763-3066 support@scitools.com sales@scitools.com